I can't configure Arduino IDE to Maixduino

Please,

It seens to me servers are not running correctly because Arduino IDE can’t download board list and libraries to my Maixduino.
Thanksfor any help,

Carlos

Checked official wiki yet? Works for me by following https://maixduino.sipeed.com/en/get_started/install.html, my os is Archlinux.

Best, Bienchen

Bienchen,

Yes, I’ve checked.

Look at what appeared:

Ignorando o arquivo contribuído com index /home/menezes/.arduino15/package_Maixduino_k210_index.json, ocorreu um erro de sintaxe:
com.fasterxml.jackson.core.JsonParseException: Unexpected character (’<’ (code 60)): expected a valid value (number, String, array, object, ‘true’, ‘false’ or ‘null’)
at [Source: (FileInputStream); line: 1, column: 2]
Ignorando o arquivo contribuído com index /home/menezes/.arduino15/package_Maixduino_k210_index.json, ocorreu um erro de sintaxe:
com.fasterxml.jackson.core.JsonParseException: Unexpected character (’<’ (code 60)): expected a valid value (number, String, array, object, ‘true’, ‘false’ or ‘null’)
at [Source: (FileInputStream); line: 1, column: 2]

Unexpected character (’<’ (code 60)):

It means the json file you downloaded is not valid, it’s even not a json file. You can try to open the link http://dl.sipeed.com/MAIX/Maixduino/package_Maixduino_k210_index.json or http://dl.sipeed.com/MAIX/Maixduino/package_Maixduino_k210_dl_cdn_index.json in your browser and save the file, then compare it with ~/.arduino15/package_Maixduino_k210_index.json in your system. Then replace it with the valid one

Thanks, Chbinnc!

Carlos